Scriptaculous in Wicket 1.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Scriptaculous in Wicket 1.5

webgp
Hi!
I have question. In my current project i have wicket 1.4. We use also wicketstuff-scriptaculous. Now i want upgrade wicket, but i can't find in 1.5 version support for wicketstuff-scriptaculous. Is this project still support? Or i must change way how i use this libraries?

Thanks for answers.

(sorry for my English...)